<template>
  <div>
    <!-- <main-table v-if="hide" @back="back"></main-table> -->
    <edit-tabl></edit-tabl>
  </div>
</template>
<script>
import EditTabl from './edittable'
// import MainTable from './components/maintable'
export default {
  data() {
    return {
      hide: true
    }
  },
  components: {
    EditTabl
  },
  mounted() {
  },
  methods: {
    back(value) {
      this.hide = value
    }
  }
}
</script>
